<?php

# i18n

$title = __('ipeRSS Types Help', 'iperss');

$usertitle = __('User images', 'iperss');
$usertext = __('Show images from user. You can get the user name by opening the pictures overview in the browser, and click the RSS button. Now have a look at the address bar. There is a section %s. Where %s is the user name. Give the user name as item.', 'iperss');

$albumtitle = __('Album', 'iperss');
$albumtext = __('Displays images from given album id. You can get that id by opening the album in your browser and click the RSS button. Now have a look at the address bar. There is a section %s. Where %s is the album id. Give album id as item.', 'iperss');

$otagtitle = __('User tag', 'iperss');
$otagtext = __('Displays all images uploaded by the given user and tagged by the given tag. Give username and tag separated by comma (comma only, no whitespace after comma unless you want the tag interpreted with leading whitespace) as item. Example: %s. Whitespace tags are possible.', 'iperss');

$userexample = __('myusername', 'iperss');
$tagexample = __('mytag', 'iperss');

$gtagtitle = __('Global tag', 'iperss');
$gtagtext = __('Displays all images tagged with the tag given as item.', 'iperss');

$grouptitle = __('Group pool', 'iperss');
$grouptext = __('Displays images from given group id. You can get that id by opening the groups document pool in your browser and click the RSS button. Now have a look at the address bar. There is a section %s. Where %s is the group id. Give group id as item. Because of the ipernity API all new images will be shown if an unknown group id was entered.', 'iperss');

$alltitle = __('All new images', 'iperss');
$alltext = __('Shows all recently uploaded images. Item entry will be ignored.', 'iperss');
?>

<div class="wrap">
<div id="icon-options-general" class="icon32"><br /></div>
<h2><?php echo $title; ?></h2>


<table class="form-table">
	<tr valign="top">
		<th scope="row"><strong><?php echo $usertitle; ?></strong></th>
		<td>
<?php echo sprintf($usertext,
	'<code>user_id=BLAH</code>',
	'<code>BLAH</code>');
?>
		</td>
	</tr>
	<tr valign="top">
		<th scope="row"><strong><?php echo $albumtitle; ?></strong></th>
		<td>
<?php echo sprintf($albumtext,
	'<code>album_id=BLAH</code>',
	'<code>BLAH</code>');
?>
		</td>
	</tr>
	<tr valign="top">
		<th scope="row"><strong><?php echo $otagtitle; ?></strong></th>
		<td>
<?php
echo sprintf($otagtext,
	'<code>'.$userexample.','.$tagexample.'</code>');
?>
		</td>
	</tr>
	<tr valign="top">
		<th scope="row"><strong><?php echo $gtagtitle; ?></strong></th>
		<td><?php echo $gtagtext; ?></td>
	</tr>
	<tr valign="top">
		<th scope="row"><strong><?php echo $grouptitle; ?></strong></th>
		<td>
<?php echo sprintf($grouptext,
	'<code>group_id=BLAH</code>',
	'<code>BLAH</code>');
?>
		</td>
	</tr>
	<tr valign="top">
		<th scope="row"><strong><?php echo $alltitle; ?></strong></th>
		<td><?php echo $alltext; ?></td>
	</tr>
</table>


</div>
